<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
<meta charset="UTF-8" />
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1.0, shrink-to-fit=no">
<link href="../static/images/favicon.png" rel="icon"/>
<title>New Transfer - Virtual Wallet</title>
<meta name="description" content="This professional design html template is for build a Money Transfer and online payments website.">
<meta name="author" content="harnishdesign.net">

<!-- Web Fonts
============================================= -->
<link rel='stylesheet' href='https://fonts.googleapis.com/css?family=Rubik:300,300i,400,400i,500,500i,700,700i,900,900i' type='text/css'>

<!-- Stylesheet
============================================= -->
  <link rel="stylesheet" type="text/css" href="../static/vendor/bootstrap/css/bootstrap.min.css" th:href="@{/vendor/bootstrap/css/bootstrap.min.css}"/>
  <link rel="stylesheet" type="text/css" href="../static/vendor/font-awesome/css/all.min.css" th:href="@{/vendor/font-awesome/css/all.min.css}"/>
  <link rel="stylesheet" type="text/css" href="../static/vendor/bootstrap-select/css/bootstrap-select.min.css" th:href="@{/vendor/bootstrap-select/css/bootstrap-select.min.css}"/>
  <link rel="stylesheet" type="text/css" href="../static/vendor/currency-flags/css/currency-flags.min.css" th:href="@{/vendor/currency-flags/css/currency-flags.min.css}"/>
  <link rel="stylesheet" type="text/css" href="../static/css/stylesheet.css" th:href="@{/css/stylesheet.css}" />
</head>
<body>

<!--&lt;!&ndash; Preloader &ndash;&gt;-->
<!--<div id="preloader">-->
<!--  <div data-loader="dual-ring"></div>-->
<!--</div>-->
<!-- Preloader End --> 

<!-- Document Wrapper   
============================================= -->
<div id="main-wrapper"> 
  <!-- Header
  ============================================= -->
  <header id="header">
    <div class="container">
      <div class="header-row">
        <div class="header-column justify-content-start"> 
          <!-- Logo
          ============================= -->
          <div class="logo"> <a class="d-flex" href="index.html" th:href="@{/}" title="Virtual Wallet Logo"><img src="../static/images/wallet-logo.png" alt="Payyed" th:src="@{/images/wallet-logo.png}"  /></a> </div>
          <!-- Logo end --> 
          <!-- Collapse Button
          ============================== -->
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#header-nav"> <span></span> <span></span> <span></span> </button>
          <!-- Collapse Button end --> 
          
          <!-- Primary Navigation
          ============================== -->
          <div th:replace="fragments/navbar-and-footer :: navbar"></div>

          <!-- Primary Navigation end --> 
        </div>
        <div class="header-column justify-content-end"> 
          <!-- Login & Signup Link
          ============================== -->
          <div th:replace="fragments/navbar-and-footer::login"></div>
          <!-- Login & Signup Link end --> 
        </div>
      </div>
    </div>
  </header>
  <!-- Header End --> 
  
  <!-- Secondary menu
  ============================================= -->
  <div class="bg-primary">
    <div class="container d-flex justify-content-center">
      <ul class="nav secondary-nav">
        <li class="nav-item"> <a class="nav-link active" >Top up</a></li>

      </ul>
    </div>
  </div>
  <!-- Secondary menu end --> 
  
  <!-- Content
  ============================================= -->
  <div id="content" class="py-4">
    <div class="container">
      <h2 class="font-weight-400 text-center mt-3">Transfer to wallet</h2>
      <p class="text-4 text-center mb-4">Transfer money from your card to wallet</p>
      <div class="row">
        <div class="col-md-8 col-lg-6 col-xl-5 mx-auto">
          <div class="bg-light shadow-sm rounded p-3 p-sm-4 mb-4">
            <h3 class="text-5 font-weight-400 mb-3">Transfer Details</h3>
            <!-- Send Money Form
            ============================================= -->
            <form id="form-send-money" method="post" th:action="@{/transfers/new}" th:object="${transfer}">
              <div class="form-group">
                <label for="emailID">Card number</label>
                <input type="text" value="" class="form-control" data-bv-field="emailid" id="emailID" required placeholder="Card number"
                       th:field="*{cardNumber}">
                <label class="error" th:errors="*{cardNumber}">Card number error placeholder</label>
              </div>
              <div class="form-group">
                <label for="emailID">Your wallet name:</label>
                <input type="text" value="" class="form-control" data-bv-field="emailid" id="emailID" required placeholder="Your wallet name here:"
                th:field="*{walletName}">
                <label class="error" th:errors="*{walletName}">Wallet name error placeholder</label>
              </div>
              <div class="form-group">
                <label for="emailID">Amount</label>
                <input type="number" value="" class="form-control" data-bv-field="emailid" id="emailID" required placeholder="Amount"
                       th:field="*{amount}">
                <label class="error" th:errors="*{amount}">Amount error placeholder</label>
              </div>





<!--              <p class="text-muted text-center">The current exchange rate is <span class="font-weight-500">1 USD = 1.42030 AUD</span></p>-->
<!--              <hr>-->
<!--              <p class="mb-1">Total fees <span class="text-3 float-right">7.21 USD</span></p>-->
<!--              <p class="font-weight-500">Total To Pay <span class="text-3 float-right">1,000.00 USD</span></p>-->
              <button class="btn btn-primary btn-block" type="submit" value="save" >Send</button>
            </form>
            <!-- Send Money Form end --> 
          </div>
        </div>
      </div>
    </div>
  </div>
  <!-- Content end --> 
  
  <!-- Footer
  ============================================= -->
  <div th:replace="fragments/navbar-and-footer :: footer"></div>
  <!-- Footer end --> 
  
</div>
<!-- Document Wrapper end --> 

<!-- Back to Top
============================================= --> 
<!--<a id="back-to-top" data-toggle="tooltip" title="Back to Top" href="javascript:void(0)"><i class="fa fa-chevron-up"></i></a> -->

<!-- Script --> 
<script src="../static/vendor/jquery/jquery.min.js" th:src="@{/vendor/jquery/jquery.min.js}"></script>
<script src="../static/vendor/bootstrap/js/bootstrap.bundle.min.js" th:src="@{/vendor/bootstrap/js/bootstrap.bundle.min.js}"></script>
<script src="../static/vendor/bootstrap-select/js/bootstrap-select.min.js" th:src="@{/vendor/bootstrap-select/js/bootstrap-select.min.js}"></script>
<script src="../static/js/theme.js" th:src="@{/js/theme.js}"></script>
</body>
</html>